The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

Submitting Bug Reports,

Şuraya atla: kullan, ara
Bu yazının ilgiye ihtiyacı var!

Bu yazı şu anda OpenSUSE Wiki'de beklenilen standarda uygun değildir.
Bu yazıyı geliştirmeye yardımcı olmaktan çekinmeyin. Daha fazla bilgi için Wiki Team'e bakın.

So Sorry, i not speak english.

Durante el proceso de instalación de Suse Linux 10.1 (recogido de su pagina WEB, el ISO DVD para x86-64) da error, por la falta de almenos 2 paquetes. El primero el paquete KDE3D, y el otro es GTK2MM-DEVE. Como comprenderan es poco admisible poner algo OpenSource, con este tipo de errores. Si intentamos hacer que Linux sea el mejor Sistema Operativo, no nos podemos permitir esto. Por otro lado esto me causo copiar y bajar 5 DVD's.


Atte. Juan Manuel Pardo García